name: FMP

channels:
  - defaults
  - conda-forge

dependencies:
  - python=3.7.*
  - pip=19.2.*
  - numpy=1.17.*
  - scipy=1.3.*
  - matplotlib=3.1.*
  - ipython=7.8.*
  - jupyter=1.0.*
  - pandas=0.25.*
  - scikit-learn=0.21.*
  - ffmpeg=2.8.*
  - numba=0.45.*
  - jupyter_contrib_nbextensions=0.5.*
  - pip:
    - mir-eval==0.5.*
    - nbstripout==0.3.*
    - music21==5.7.*
    - pretty_midi==0.2.*
    - librosa==0.7.*
    - pysoundfile==0.9.*
